
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@／%{value2}@";

/* Add */
"4n1-zr-mD5.title" = "OK";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "フォント情報 > フォント > カスタムパラメータ > Axes で補間軸をさらに追加してください。";

/* Master */
"C1Y-M7-QWE.title" = "マスター";

/* Add Other Font… */
"Pax-cg-F4K.title" = "他のフォントから追加";

/* Cancel */
"RrO-EN-3Mi.title" = "キャンセル";

/* Add Masters… */
"WJk-zi-L4i.title" = "マスターを追加…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "選択中のマスターを複製";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@／%{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "非アクティブを隠す";

/* Add Master */
"uZh-Oy-9h9.title" = "空のマスターを追加";

